<library>
  <repositories>
    <repository>
      <path>../../aruwlib/repo.lb</path>
    </repository>
  </repositories>
  <options>
    <option name="aruwlib:modm_repo_lb">../../aruwlib/modm/repo.lb</option>
  </options>
  <modules>
    <module>aruwlib:core</module>
    <module>aruwlib:build:build-tools</module>
  </modules>
</library>
